#ifndef INCLUDED_OOO_VBA_ACCESS_ACFORMATCONDITIONTYPE_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACFORMATCONDITIONTYPE_HPP

#include "ooo/vba/access/AcFormatConditionType.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACFORMATCONDITIONTYPE_HPP
